Developer Pack bu İşletim Sisteminde desteklenmiyor hatası

  1. yasin
    3
    187
    15.06.2019 19:09:00

    Microsoft .net framework Developer Pack bu İşletim Sisteminde desteklenmiyor.Kurulum Başarısız Hatasını alıyorum. .Net Framework 4.7.2 kurmaya çalışıyorum bilgisayarıma.

    İşletim sistemim windows 10 Enterprise, daha öncede kurdum 4.7.2 yi, neden şimdi kuramıyorum ?

    microsoft-net-framework-isletim-sisteminde-desteklenmiyor

    .net 1 ay önce 179 Görüntüleme
    • ecnebi windows 10 Enterprise olduğundan eminsen, güncellemelerini yap, düzelecektir ;)

    • Yorum Ekleyin

( 1 ) Cevap

  1. koraydrk
    3
    1990
    22.06.2019 17:35:00

    Merhabalar,

    Muhtemelen bilgisayarınıza yeni format attınız, yada uzun süredir bilgisayarınız güncelleştirme almıyor.

    Bu hatanın sebebi , işletim sisteminiz enterprise da olsa, sürüm olarak 1809 sürümünden eski olması, daha eski sürümlerde .net framework 4.7.1 veya 4.7.2 veya 4.8 yüklerken, Microsoft .net framework Developer Pack bu İşletim Sisteminde desteklenmiyor. hatasını alabilirsiniz.

    Çözüm ise gayet basit, güncelleştirmelerden yeni güncellemeleri denetleyip kurmak, örneğin aşağıda olduğu gibi güncellemeler windows 10 sürüm 1809 u yüklüyor.

    netframework-bu-isletim-sisteminde-desteklenmiyor

    • yasin çok teşekkür ederim, güncelleştirmeleri yapınca çözüldü sorunum, dediğin gibi 1809 sürümünü yükleyince guncelleştrme, sorun çözüldü

    • Yorum Ekleyin

Cevabınız